!!! 5
%html
  %head
    = partial "includes/layout/head"
  %body{data: {spy: "scroll", target: ".qnav"}}
    = partial "includes/layout/header"
    = partial "includes/layout/headline"
    .wrapper
      .container.md-page
        = yield
    = partial "includes/layout/footer"
